export const PENG_LIST_UNIT_KERJA_REQUEST = 'PENG_LIST_UNIT_KERJA_REQUEST';
export const PENG_LIST_UNIT_KERJA_SUCCESS = 'PENG_LIST_UNIT_KERJA_SUCCESS';
export const PENG_LIST_UNIT_KERJA_FAIL = 'PENG_LIST_UNIT_KERJA_FAIL';
export const PENG_LIST_UNIT_KERJA_RESET = 'PENG_LIST_UNIT_KERJA_RESET';


export const PENG_CREATE_UNIT_KERJA_REQUEST = 'PENG_CREATE_UNIT_KERJA_REQUEST';
export const PENG_CREATE_UNIT_KERJA_SUCCESS = 'PENG_CREATE_UNIT_KERJA_SUCCESS';
export const PENG_CREATE_UNIT_KERJA_FAIL = 'PENG_CREATE_UNIT_KERJA_FAIL';
export const PENG_CREATE_UNIT_KERJA_RESET = 'PENG_CREATE_UNIT_KERJA_RESET';

export const PENG_UPDATE_UNIT_KERJA_REQUEST = 'PENG_UPDATE_UNIT_KERJA_REQUEST';
export const PENG_UPDATE_UNIT_KERJA_SUCCESS = 'PENG_UPDATE_UNIT_KERJA_SUCCESS';
export const PENG_UPDATE_UNIT_KERJA_FAIL = 'PENG_UPDATE_UNIT_KERJA_FAIL';
export const PENG_UPDATE_UNIT_KERJA_RESET = 'PENG_UPDATE_UNIT_KERJA_RESET';